<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,700&family=Volkhov&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../css/style.css">
    <title>Barbershop</title>
</head>
<body>
    <header>
        <a href="./index.html" class="logo">
            <img src="../img/logo.png" alt="logo">
        </a>
        <nav class="nav_header">
            <div class="nav"><a href="#">Appointment</a></div>
            <div class="nav"><a href="#gallery">Gallery</a></div>
            <div class="nav"><a href="#services">Services</a></div>
            <div class="nav"><a href="#team">Team</a></div>
            <div class="nav"><a href="#">Reviews</a></div>
            <div class="nav"><a href="#contact">Contact</a></div>
        </nav>
    </header>
    <main>
        <section class="Gallery" id="gallery">
            <div class="block_cards1"><img class="block_cards_left" src="../img/Rectangle 21.png" alt="images1"></div>
            <div class="block_cards_center">
                <div class="block_cards_center1">
                    <img class="block_cards_center1-1" src="../img/Rectangle 20.png" alt="images2">
                    <img class="block_cards_center1-2" src="../img/Rectangle 22.png" alt="images3">
                </div>
                <div class="block_cards_center2">
                    <img class="block_cards_center1-1" src="../img/Rectangle 25.png" alt="images4">
                    <img class="block_cards_center1-2" src="../img/Rectangle 23.png" alt="images5">
                </div>
            </div>
            <div class="block_cards2"><img class="block_cards_right" src="../img/Rectangle 24.png" alt="images"></div>
        </section>
        <section class="Services" id="services">
                <div class="type_of_haircut_block_one">
                    <div class="type_of_haircut">
                        <img src="../img/Ellipse 1.png" alt="images1">
                        <p>Hair Styling</p>
                    </div>
                    <div class="type_of_haircut2">
                        <img src="../img/Ellipse 3.png" alt="images2">
                        <p>Smooth Shave</p>
                    </div>
                </div>
                <div class="type_of_haircut_block_two">
                    <div class="type_of_haircut3">
                        <img src="../img/Ellipse 2.png" alt="images3">
                        <p>Beard Trimming</p>
                    </div>
                    <div class="type_of_haircut4">
                        <img src="../img/Ellipse 5.png" alt="images4">
                        <p>Hair Straightening</p>
                    </div>
                </div>
            <div class="page2-image">
                <img src="../img/pexels-cottonbro-3998389 1.png" alt="images">
            </div>
        </section>
        <section class="Team" id="team">
            <div class="team_title">
                Meet Our Highly Skilled Experts
            </div>
            <div class="masters">
                <div class="master_1">
                    <a href="#"><div class="master_1-name">Meredith</div></a>
                </div>
                <div class="master_2">
                    <a href="#"><div class="master_2-name">Jason</div></a>
                 </div>
                 <div class="master_3">
                    <a href="#"><div class="master_3-name">Ryan</div></a>
                </div>
                <div class="master_4">
                    <a href="#"><div class="master_4-name">James</div></a>
                </div>
            </div>
        </section>
        <section class="Contact" id="contact">
            <div class="communication">
                <div class="contact_title">
                    Get in touch with Us and send a Message 
                </div>
                <div class="contact_table">
                    <div class="contact_table1">
                        <p><input class="user_name" type="name" placeholder="     Name"/></p>
                        <p><input class="email_address" type="email" placeholder="     Email"/></p>
                    </div>
                    <p><textarea placeholder="     Message" required></textarea></p>
                </div>
            </div>
            <div class="maps">
                <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d96826.87245714093!2d-74.10010388359376!3d40.67749939999999!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c25b325d552019%3A0x523ad4960a13597d!2s836%20Bergen!5e0!3m2!1sru!2sua!4v1659201922187!5m2!1sru!2sua" width="460" height="430" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </section>
    </main>
    <footer>
        <div class="footer_block1">
            Email 
                <a href="mailto:kumarpratiyush1405@gmail.com">
                <span class="style-italic">: kumarpratiyush1405@gmail.com</span></a><br>
            Phone 
                <a href="tel:+(972) 723429834"><span class="style-italic">: +(972) 723429834</span></a><br>
            Headquarters 
                <a href="https://www.google.com/maps/place/836+Bergen/@40.677499,-73.960028,11z/data=!4m5!3m4!1s0x0:0x523ad4960a13597d!8m2!3d40.6774994!4d-73.9600282?hl=ru"><span class="style-italic">: 836th Avenue, 3rd Floor,</span><br>
            <span class="style-italic">New York,<br>
            New York</span></a>
        </div>
        <div class="footer_block2">
            <div class="title_footer_block2-2">Opening Hours</div>
            <p class="style-italic"> Monday - Friday : 10:00 am - 05:00 pm <br>
            Saturday : 10:00 am - 02:00 pm
            </p>
        </div>
        <div class="footer_block3">
            <div class="title_footer_block2-3">Connect With Us On</div><br>
            <div class="title_footer_block2-3-text_img">
            <div class="instagram_block">
                <a href="https://www.instagram.com/">
                    <img class="instagram_img" src="../img/pngwing 1.png" alt="instagram">
                    <span class="style-italic">Instagram</span>
                </a>
            </div>
            <div class="facebook_block">
                <a href="https://www.facebook.com/">   
                    <img class="facebook_img" src="../img/pngwing 2.png" alt="facebook">
                    <span class="style-italic">Facebook</span>
                </a>
            </div>
            <div class="twitter_block">
                <a href="https://twitter.com/"> 
                    <img class="twitter_img" src="../img/pngwing 3.png" alt="twitter">
                    <span class="style-italic">Twitter</span>
                </a>
            </div>
            </div>
        </div>
    </footer>
</body>
</html>